transform_position {ggplot2} | R Documentation

## Convenience function to transform all position variables.

### Description

Convenience function to transform all position variables.

### Usage

    transform_position(df, trans_x = NULL, trans_y = NULL, ...)

### Arguments

`trans_x, trans_y` | Transformation functions for x and y aesthetics. (will transform x, xmin, xmax, xend etc)
`...` | Additional arguments passed to `trans_x` and `trans_y`.

[Package ggplot2 version 2.1.0 Index]